'AppIndex' is obsolete

JassimRahmaJassimRahma USMember ✭✭✭✭

Hi,

I am getting this warning:

**'AppIndex' is obsolete: 'This class is obsoleted in this android platform'
**

How can I fix this? I am using the latest for all Nuget packages

It is thrown here:

_client = new GoogleApiClient.Builder(this).AddApi(AppIndex.APP_INDEX_API).Build();

Kindly help..

Thanks,
Jassim

Answers

Sign In or Register to comment.